Ciele
Assistants

List Assistants (cursor pagination)

GET/api/v1/assistants

Nécessite une clé API d'organisation dotée de la capacité member.

AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Nombre d'éléments par page ; la valeur par défaut est 50 et elle est limitée à une plage de 1 à 100.

cursor?string

nextCursor opaque renvoyé par la page précédente.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/assistants"
{  "data": [    {      "id": "string",      "title": "string",      "nickname": "string",      "description": "string",      "avatarUrl": "string",      "welcomeMessage": "string",      "aiDisclaimer": "string",      "suggestedQuestions": [        "string"      ],      "answeringStyle": "string",      "chatLauncherEnabled": true,      "allowedDomains": [        "string"      ],      "requireSignIn": true,      "createdAt": "string"    }  ],  "nextCursor": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}